Ir para conteúdo
  • Cadastre-se

O Ancião

Membros
  • Total de itens

    3
  • Registrou-se em

  • Última visita

Sobre O Ancião

  • Rank
    Estou chegando agora...
  1. Atualmente o meu computador está com um HD ssd de 250 G. Pois o HD original SATA de 500 G pifou e tive que trocar por este SSD de 250 G. Lá em cima, na resposta, me equivoquei de novo: tenho um HD EXTERNO SATA DE 1 TERA, e não de 1 G. É neste HD extermo que pretendo instalar o 10.6 pra que eu possa voltar a usar meus softwares, tanto os de 32 bits quanto os de 64 bits, feitos para versões anteriores, como a 10.6 por exemplo. Eles só funcionam até a versão 10.8, mas antes eu tinha problemas de bugs nos softwares com a versão 10.8, e por isso eu atualizei para a 10.9, e ficou pior ainda: passara
  2. Eu tenho um time capsule, e lá tenho back up desde o dia em que liguei o computador pela primeira vez. Mas como o Maverick usa um tipo de sistema de arquivos diferente das versões anteriores, não tenho como instalar por cima do Mavericks, por isso tive a idéia de instalar em um HD externo o 10.6. E acabei de ver aqui que meu computador é de meados de 2012. Eu me equivoquei. E tenho back up de várias versões do 10.6. até esta ultima versão instalada, que é o Mavericks, mas não funcionam devido ao tipo de sistemas de arquivos ser diferente. Então comprei um pendrive do 10.6 bootável. Mas não te
  3. Tenho um macbook pro, meados de 2013. Nele está instalado o 10.14.4. Eu quero instalar o 10.6 em um HD externo para que eu possa usar meus antigos hardwares e softwares de 32 e 64 bits que não são aceitos pelo 10.14.4. Isso seria possível?
×
×
  • Criar Novo...